## ruby-mpi 0.2.0

=== debian/changelog ===
ruby-mpi (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #741506)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 13 Mar 2014 15:16:11 +0900
