## ruby-mpi 0.3.0

=== debian/changelog ===
ruby-mpi (0.3.0-1build9) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 12:30:21 +0000

ruby-mpi (0.3.0-1build8) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:14:11 +0000

ruby-mpi (0.3.0-1build7) zesty; urgency=medium

  * No-change rebuild against libopenmpi2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 01:53:42 +0000

ruby-mpi (0.3.0-1build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:26 +0000

ruby-mpi (0.3.0-1build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:28 +0000

ruby-mpi (0.3.0-1build4) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2016 11:39:22 +0000

ruby-mpi (0.3.0-1build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:36 +0000

ruby-mpi (0.3.0-1build2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:52:29 +0000

ruby-mpi (0.3.0-1build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:27:47 +0000

ruby-mpi (0.3.0-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 09 Jul 2014 18:09:57 +0900
