=== debian/control ===
Source: ruby-mpi
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.6.1~), rake, ruby-rspec, ruby-narray, mpi-default-dev, mpi-default-bin
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mpi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mpi.git;a=summary
Homepage: http://github.com/seiya/ruby-mpi
XS-Ruby-Versions: all

Package: ruby-mpi
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-narray
Description: Ruby binding of MPI
 Ruby-MPI is a ruby binding of Message Passing Interface (MPI), which is
 an API specification that allows processes to communicate with one
 another by sending and receiving messages.
