=== debian/rules ===
#!/usr/bin/make -f
#
# skip all test because can't use network/MPI in sbuild
export DH_RUBY_IGNORE_TESTS=all

%:
	dh $@ --buildsystem=ruby --with ruby
