## ruby-mpi 0.3.2

=== debian/changelog ===
ruby-mpi (0.3.2-3build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 27 Feb 2020 21:29:17 +0000

ruby-mpi (0.3.2-3) unstable; urgency=medium

  * Team upload.

  [ Youhei SASAKI ]
  * force use CC=mpicc
  * add patch: use Integer instead of Fixnum(deprecated)
  * Use narray instead of numru-narray: Debian specific
  * Fix narray gem version
  * Fix narray version

  [ Lucas Kanashiro ]
  * Fix segfault during the build time tests execution

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Fri, 21 Feb 2020 08:58:28 -0300

ruby-mpi (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Do not run autodep8 tests for ruby packages

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 04 Feb 2020 08:17:18 -0300

ruby-mpi (0.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Youhei SASAKI ]
  * Imported Upstream version 0.3.0

  [ Lucas Kanashiro ]
  * New upstream version 0.3.2
  * Update years of upstream copyright
  * d/copyright: use secure urls in Format and Source fields
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * Update VCS urls to point to salsa
  * Refresh patches
  * d/examples: add a new sample file
  * Add a patch dropping the NA_LLINT NArray type
  * d/watch: update to use gemwatch.debian.net
  * d/control: add Testsuite: autopkgtest-pkg-ruby
  * d/control: use secure url on Homepage field
  * d/control: do not runtime depend on ruby interpreter

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 04 Feb 2020 07:01:46 -0300
