=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-mpi .*/ruby-mpi-(.*).tar.gz
