## ruby-mpi 0.4.0

=== debian/changelog ===
ruby-mpi (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * d/rules: do not use hardcoded ruby version.
    Fix FTBFS with ruby3.3.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 22 Jan 2025 19:51:31 -0300

ruby-mpi (0.4.0-2) unstable; urgency=medium

  * Add DEP-3 tag
  * Update upstream URL

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Dec 2024 14:40:31 +0900

ruby-mpi (0.4.0-1) unstable; urgency=medium

  * Remove X?-Ruby-Versions fields from d/control
  * New upstream version 0.4.0 (Closes: #1077402)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh patches
  * Use chrpath for drop RPATH
  * Add patch: Replace MPI_2* to MPI_ (Closes: #1076063)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Dec 2024 10:08:40 +0900

ruby-mpi (0.3.2-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 18:53:05 +0900
