=== debian/control ===
Source: ruby-mpi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               mpi-default-bin,
               mpi-default-dev,
               rake,
               ruby-narray,
               ruby-rspec,
               chrpath
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mpi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mpi
Homepage: https://github.com/gfd-dennou-club/ruby-mpi
Rules-Requires-Root: no

Package: ruby-mpi
Architecture: any
Depends: ruby-narray,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby binding of MPI
 Ruby-MPI is a ruby binding of Message Passing Interface (MPI), which is
 an API specification that allows processes to communicate with one
 another by sending and receiving messages.
