=== debian/rules ===
#!/usr/bin/make -f

export CC=mpicc

RUBY_VERSION := $(shell ruby -e "puts RUBY_VERSION" | cut -d '.' -f1-2)
RUBY_VERSION := $(addsuffix .0, $(RUBY_VERSION))

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	chrpath -d $(CURDIR)/debian/ruby-mpi/usr/lib/$(DEB_TARGET_MULTIARCH)/ruby/vendor_ruby/$(RUBY_VERSION)/mpi.so
